<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>20071A382.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102749870</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-24</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.23 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1541}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1371}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{170}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{162}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{162}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1371}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{163}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_382" HEIGHT="3616" WIDTH="2472" PHYSICAL_IMG_NR="382" QUALITY="OK" ACCURACY="99.23">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2472" ID="PAG_382_TopMargin">
        <TextBlock HPOS="168" VPOS="95" HEIGHT="52" WIDTH="1568" ID="PAG_382_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="95" HEIGHT="52" WIDTH="1568" ID="PAG_382_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="95" HEIGHT="38" WIDTH="79" ID="PAG_382_ST000001" WC="1" CONTENT="382" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000001" HPOS="247" VPOS="99" WIDTH="552" />
            <String HPOS="799" VPOS="99" HEIGHT="46" WIDTH="107" ID="PAG_382_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000002" HPOS="906" VPOS="99" WIDTH="18" />
            <String HPOS="924" VPOS="99" HEIGHT="36" WIDTH="40" ID="PAG_382_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000003" HPOS="964" VPOS="99" WIDTH="19" />
            <String HPOS="983" VPOS="99" HEIGHT="36" WIDTH="24" ID="PAG_382_ST000004" WC="1" CONTENT="f." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000004" HPOS="1007" VPOS="104" WIDTH="21" />
            <String HPOS="1028" VPOS="104" HEIGHT="32" WIDTH="22" ID="PAG_382_ST000005" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000005" HPOS="1050" VPOS="100" WIDTH="21" />
            <String HPOS="1071" VPOS="100" HEIGHT="36" WIDTH="22" ID="PAG_382_ST000006" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000006" HPOS="1093" VPOS="100" WIDTH="20" />
            <String HPOS="1113" VPOS="100" HEIGHT="36" WIDTH="97" ID="PAG_382_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000007" HPOS="1210" VPOS="100" WIDTH="22" />
            <String HPOS="1232" VPOS="100" HEIGHT="46" WIDTH="303" ID="PAG_382_ST000008" WC="1" CONTENT="arbejderboliger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000008" HPOS="1535" VPOS="101" WIDTH="15" />
            <String HPOS="1550" VPOS="101" HEIGHT="46" WIDTH="48" ID="PAG_382_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_382_SP000009" HPOS="1598" VPOS="101" WIDTH="18" />
            <String HPOS="1616" VPOS="101" HEIGHT="36" WIDTH="120" ID="PAG_382_ST000010" WC="1" CONTENT="landet" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="151" VPOS="271" HEIGHT="3186" WIDTH="1674" ID="PAG_382_PrintSpace">
        <TextBlock HPOS="164" VPOS="271" HEIGHT="138" WIDTH="1531" ID="PAG_382_TB000002" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="165" VPOS="271" HEIGHT="51" WIDTH="1530" ID="PAG_382_TL000002" STYLEREFS="TXT_T_9_R">
            <String HPOS="165" VPOS="271" HEIGHT="38" WIDTH="143" ID="PAG_382_ST000011" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000010" HPOS="308" VPOS="271" WIDTH="15" />
            <String HPOS="323" VPOS="271" HEIGHT="38" WIDTH="48" ID="PAG_382_ST000012" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000011" HPOS="371" VPOS="272" WIDTH="16" />
            <String HPOS="387" VPOS="272" HEIGHT="48" WIDTH="232" ID="PAG_382_ST000013" WC="1" CONTENT="Jørgensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000012" HPOS="619" VPOS="271" WIDTH="20" />
            <String HPOS="639" VPOS="271" HEIGHT="50" WIDTH="387" ID="PAG_382_ST000014" WC="1" CONTENT="Specialkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000013" HPOS="1026" VPOS="273" WIDTH="17" />
            <String HPOS="1043" VPOS="273" HEIGHT="49" WIDTH="652" ID="PAG_382_ST000015" WC="1" CONTENT="Hanne.M.Jorgensen@skat.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="164" VPOS="359" HEIGHT="50" WIDTH="877" ID="PAG_382_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="164" VPOS="359" HEIGHT="38" WIDTH="144" ID="PAG_382_ST000016" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000014" HPOS="308" VPOS="360" WIDTH="15" />
            <String HPOS="323" VPOS="360" HEIGHT="46" WIDTH="260" ID="PAG_382_ST000017" WC="1" CONTENT="Rasmussen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000015" HPOS="583" VPOS="359" WIDTH="17" />
            <String HPOS="600" VPOS="359" HEIGHT="50" WIDTH="441" ID="PAG_382_ST000018" WC="1" CONTENT="hr@ghadvokater.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="164" VPOS="447" HEIGHT="53" WIDTH="845" ID="PAG_382_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="164" VPOS="447" HEIGHT="53" WIDTH="845" ID="PAG_382_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="164" VPOS="447" HEIGHT="40" WIDTH="131" ID="PAG_382_ST000019" WC="1" CONTENT="hanne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000016" HPOS="295" VPOS="461" WIDTH="15" />
            <String HPOS="310" VPOS="461" HEIGHT="35" WIDTH="109" ID="PAG_382_ST000020" WC="1" CONTENT="ravn," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000017" HPOS="419" VPOS="448" WIDTH="17" />
            <String HPOS="436" VPOS="448" HEIGHT="52" WIDTH="573" ID="PAG_382_ST000021" WC="0.98" CONTENT="mutti_ravn@hotmail.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="538" HEIGHT="141" WIDTH="1662" ID="PAG_382_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="538" HEIGHT="53" WIDTH="1662" ID="PAG_382_TL000005" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="539" HEIGHT="49" WIDTH="267" ID="PAG_382_ST000022" WC="1" CONTENT="Hanne-Jytte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000018" HPOS="430" VPOS="538" WIDTH="15" />
            <String HPOS="445" VPOS="538" HEIGHT="50" WIDTH="236" ID="PAG_382_ST000023" WC="1" CONTENT="Vejdiksen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000019" HPOS="681" VPOS="539" WIDTH="17" />
            <String HPOS="698" VPOS="539" HEIGHT="51" WIDTH="411" ID="PAG_382_ST000024" WC="1" CONTENT="Miljømedarbejder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000020" HPOS="1109" VPOS="540" WIDTH="17" />
            <String HPOS="1126" VPOS="540" HEIGHT="51" WIDTH="699" ID="PAG_382_ST000025" WC="1" CONTENT="Hanne-Jytte.Vejdiksen@brk.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="163" VPOS="627" HEIGHT="52" WIDTH="1128" ID="PAG_382_TL000006" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="628" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000026" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000021" HPOS="274" VPOS="627" WIDTH="16" />
            <String HPOS="290" VPOS="627" HEIGHT="47" WIDTH="261" ID="PAG_382_ST000027" WC="1" CONTENT="Assenholm," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000022" HPOS="551" VPOS="628" WIDTH="17" />
            <String HPOS="568" VPOS="628" HEIGHT="49" WIDTH="99" ID="PAG_382_ST000028" WC="1" CONTENT="Reg." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000023" HPOS="667" VPOS="627" WIDTH="17" />
            <String HPOS="684" VPOS="627" HEIGHT="48" WIDTH="165" ID="PAG_382_ST000029" WC="1" CONTENT="revisor," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000024" HPOS="849" VPOS="628" WIDTH="17" />
            <String HPOS="866" VPOS="628" HEIGHT="51" WIDTH="425" ID="PAG_382_ST000030" WC="1" CONTENT="haa@landbosyd.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="715" HEIGHT="53" WIDTH="1289" ID="PAG_382_TB000005" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="162" VPOS="715" HEIGHT="53" WIDTH="1289" ID="PAG_382_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="716" HEIGHT="39" WIDTH="112" ID="PAG_382_ST000031" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000025" HPOS="274" VPOS="715" WIDTH="16" />
            <String HPOS="290" VPOS="715" HEIGHT="50" WIDTH="353" ID="PAG_382_ST000032" WC="1" CONTENT="Bach-Lauritsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000026" HPOS="643" VPOS="716" WIDTH="17" />
            <String HPOS="660" VPOS="716" HEIGHT="51" WIDTH="386" ID="PAG_382_ST000033" WC="1" CONTENT="Projektkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000027" HPOS="1046" VPOS="717" WIDTH="17" />
            <String HPOS="1063" VPOS="717" HEIGHT="51" WIDTH="388" ID="PAG_382_ST000034" WC="1" CONTENT="hbl@landbrug.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="805" HEIGHT="232" WIDTH="1499" ID="PAG_382_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="162" VPOS="805" HEIGHT="54" WIDTH="1499" ID="PAG_382_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="807" HEIGHT="38" WIDTH="112" ID="PAG_382_ST000035" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000028" HPOS="274" VPOS="805" WIDTH="18" />
            <String HPOS="292" VPOS="805" HEIGHT="41" WIDTH="91" ID="PAG_382_ST000036" WC="1" CONTENT="Chr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000029" HPOS="383" VPOS="806" WIDTH="21" />
            <String HPOS="404" VPOS="806" HEIGHT="51" WIDTH="141" ID="PAG_382_ST000037" WC="1" CONTENT="Syska," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000030" HPOS="545" VPOS="806" WIDTH="19" />
            <String HPOS="564" VPOS="806" HEIGHT="49" WIDTH="310" ID="PAG_382_ST000038" WC="1" CONTENT="skibsassistent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000031" HPOS="874" VPOS="807" WIDTH="17" />
            <String HPOS="891" VPOS="807" HEIGHT="52" WIDTH="770" ID="PAG_382_ST000039" WC="1" CONTENT="H.C.Syska@gammelgaard.mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="162" VPOS="888" HEIGHT="61" WIDTH="1400" ID="PAG_382_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="897" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000040" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000032" HPOS="273" VPOS="896" WIDTH="18" />
            <String HPOS="291" VPOS="896" HEIGHT="40" WIDTH="201" ID="PAG_382_ST000041" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000033" HPOS="492" VPOS="896" WIDTH="14" />
            <String HPOS="506" VPOS="896" HEIGHT="49" WIDTH="181" ID="PAG_382_ST000042" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000034" HPOS="687" VPOS="888" WIDTH="17" />
            <String HPOS="704" VPOS="888" HEIGHT="60" WIDTH="472" ID="PAG_382_ST000043" WC="0.92" CONTENT="miljÃ,sagsbehandler," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000035" HPOS="1176" VPOS="898" WIDTH="17" />
            <String HPOS="1193" VPOS="898" HEIGHT="51" WIDTH="369" ID="PAG_382_ST000044" WC="1" CONTENT="hcni@lolland.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="162" VPOS="986" HEIGHT="51" WIDTH="787" ID="PAG_382_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="162" VPOS="986" HEIGHT="39" WIDTH="111" ID="PAG_382_ST000045" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000036" HPOS="273" VPOS="986" WIDTH="16" />
            <String HPOS="289" VPOS="986" HEIGHT="50" WIDTH="242" ID="PAG_382_ST000046" WC="1" CONTENT="Damgaard," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000037" HPOS="531" VPOS="986" WIDTH="17" />
            <String HPOS="548" VPOS="986" HEIGHT="51" WIDTH="401" ID="PAG_382_ST000047" WC="1" CONTENT="hans@bouquet.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="161" VPOS="1075" HEIGHT="52" WIDTH="910" ID="PAG_382_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="161" VPOS="1075" HEIGHT="52" WIDTH="910" ID="PAG_382_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="161" VPOS="1076" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000048" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000038" HPOS="272" VPOS="1075" WIDTH="18" />
            <String HPOS="290" VPOS="1075" HEIGHT="51" WIDTH="92" ID="PAG_382_ST000049" WC="1" CONTENT="Gejl" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000039" HPOS="382" VPOS="1075" WIDTH="16" />
            <String HPOS="398" VPOS="1075" HEIGHT="48" WIDTH="210" ID="PAG_382_ST000050" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000040" HPOS="608" VPOS="1075" WIDTH="18" />
            <String HPOS="626" VPOS="1075" HEIGHT="52" WIDTH="445" ID="PAG_382_ST000051" WC="1" CONTENT="hgejl@post6.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="1165" HEIGHT="51" WIDTH="1062" ID="PAG_382_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="1165" HEIGHT="51" WIDTH="1062" ID="PAG_382_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1166" HEIGHT="38" WIDTH="112" ID="PAG_382_ST000052" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000041" HPOS="272" VPOS="1165" WIDTH="16" />
            <String HPOS="288" VPOS="1165" HEIGHT="39" WIDTH="154" ID="PAG_382_ST000053" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000042" HPOS="442" VPOS="1165" WIDTH="14" />
            <String HPOS="456" VPOS="1165" HEIGHT="48" WIDTH="202" ID="PAG_382_ST000054" WC="1" CONTENT="Koefoed," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000043" HPOS="658" VPOS="1165" WIDTH="17" />
            <String HPOS="675" VPOS="1165" HEIGHT="51" WIDTH="547" ID="PAG_382_ST000055" WC="1" CONTENT="hhkoefoed@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="1254" HEIGHT="52" WIDTH="901" ID="PAG_382_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="1254" HEIGHT="52" WIDTH="901" ID="PAG_382_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1256" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000056" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000044" HPOS="271" VPOS="1254" WIDTH="17" />
            <String HPOS="288" VPOS="1254" HEIGHT="40" WIDTH="154" ID="PAG_382_ST000057" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000045" HPOS="442" VPOS="1255" WIDTH="12" />
            <String HPOS="454" VPOS="1255" HEIGHT="48" WIDTH="182" ID="PAG_382_ST000058" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000046" HPOS="636" VPOS="1255" WIDTH="16" />
            <String HPOS="652" VPOS="1255" HEIGHT="51" WIDTH="409" ID="PAG_382_ST000059" WC="1" CONTENT="tenco.hh@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="1343" HEIGHT="50" WIDTH="627" ID="PAG_382_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="160" VPOS="1343" HEIGHT="50" WIDTH="627" ID="PAG_382_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="160" VPOS="1344" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000060" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000047" HPOS="271" VPOS="1343" WIDTH="16" />
            <String HPOS="287" VPOS="1343" HEIGHT="48" WIDTH="110" ID="PAG_382_ST000061" WC="1" CONTENT="Holt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000048" HPOS="397" VPOS="1343" WIDTH="16" />
            <String HPOS="413" VPOS="1343" HEIGHT="50" WIDTH="374" ID="PAG_382_ST000062" WC="1" CONTENT="holt@toender.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="1432" HEIGHT="53" WIDTH="1241" ID="PAG_382_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="1432" HEIGHT="53" WIDTH="1241" ID="PAG_382_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="1433" HEIGHT="39" WIDTH="112" ID="PAG_382_ST000063" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000049" HPOS="271" VPOS="1434" WIDTH="16" />
            <String HPOS="287" VPOS="1434" HEIGHT="49" WIDTH="147" ID="PAG_382_ST000064" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000050" HPOS="434" VPOS="1433" WIDTH="15" />
            <String HPOS="449" VPOS="1433" HEIGHT="48" WIDTH="100" ID="PAG_382_ST000065" WC="1" CONTENT="Bak," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000051" HPOS="549" VPOS="1432" WIDTH="17" />
            <String HPOS="566" VPOS="1432" HEIGHT="50" WIDTH="454" ID="PAG_382_ST000066" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000052" HPOS="1020" VPOS="1433" WIDTH="17" />
            <String HPOS="1037" VPOS="1433" HEIGHT="52" WIDTH="363" ID="PAG_382_ST000067" WC="1" CONTENT="hjb@agropro.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="159" VPOS="1522" HEIGHT="52" WIDTH="1196" ID="PAG_382_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="159" VPOS="1522" HEIGHT="52" WIDTH="1196" ID="PAG_382_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="159" VPOS="1524" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000068" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000053" HPOS="270" VPOS="1524" WIDTH="17" />
            <String HPOS="287" VPOS="1524" HEIGHT="49" WIDTH="147" ID="PAG_382_ST000069" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000054" HPOS="434" VPOS="1522" WIDTH="13" />
            <String HPOS="447" VPOS="1522" HEIGHT="49" WIDTH="182" ID="PAG_382_ST000070" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000055" HPOS="629" VPOS="1523" WIDTH="19" />
            <String HPOS="648" VPOS="1523" HEIGHT="49" WIDTH="258" ID="PAG_382_ST000071" WC="1" CONTENT="Studerende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000056" HPOS="906" VPOS="1523" WIDTH="16" />
            <String HPOS="922" VPOS="1523" HEIGHT="51" WIDTH="433" ID="PAG_382_ST000072" WC="1" CONTENT="hj.nielsen@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="1612" HEIGHT="51" WIDTH="998" ID="PAG_382_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="158" VPOS="1612" HEIGHT="51" WIDTH="998" ID="PAG_382_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="158" VPOS="1613" HEIGHT="38" WIDTH="112" ID="PAG_382_ST000073" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000057" HPOS="270" VPOS="1613" WIDTH="16" />
            <String HPOS="286" VPOS="1613" HEIGHT="38" WIDTH="68" ID="PAG_382_ST000074" WC="1" CONTENT="Kr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000058" HPOS="354" VPOS="1612" WIDTH="19" />
            <String HPOS="373" VPOS="1612" HEIGHT="47" WIDTH="186" ID="PAG_382_ST000075" WC="1" CONTENT="Poulsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000059" HPOS="559" VPOS="1612" WIDTH="17" />
            <String HPOS="576" VPOS="1612" HEIGHT="51" WIDTH="580" ID="PAG_382_ST000076" WC="1" CONTENT="hustedgaard@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="1700" HEIGHT="53" WIDTH="1330" ID="PAG_382_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="158" VPOS="1700" HEIGHT="53" WIDTH="1330" ID="PAG_382_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="158" VPOS="1702" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000077" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000060" HPOS="269" VPOS="1700" WIDTH="17" />
            <String HPOS="286" VPOS="1700" HEIGHT="48" WIDTH="128" ID="PAG_382_ST000078" WC="1" CONTENT="Lund," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000061" HPOS="414" VPOS="1700" WIDTH="18" />
            <String HPOS="432" VPOS="1700" HEIGHT="41" WIDTH="92" ID="PAG_382_ST000079" WC="1" CONTENT="Øko" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000062" HPOS="524" VPOS="1701" WIDTH="16" />
            <String HPOS="540" VPOS="1701" HEIGHT="51" WIDTH="482" ID="PAG_382_ST000080" WC="1" CONTENT="Kvægbrugskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000063" HPOS="1022" VPOS="1701" WIDTH="17" />
            <String HPOS="1039" VPOS="1701" HEIGHT="52" WIDTH="449" ID="PAG_382_ST000081" WC="1" CONTENT="hlu@sydvestjysk.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="1790" HEIGHT="52" WIDTH="1103" ID="PAG_382_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="158" VPOS="1790" HEIGHT="52" WIDTH="1103" ID="PAG_382_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="158" VPOS="1791" HEIGHT="39" WIDTH="111" ID="PAG_382_ST000082" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000064" HPOS="269" VPOS="1790" WIDTH="16" />
            <String HPOS="285" VPOS="1790" HEIGHT="51" WIDTH="242" ID="PAG_382_ST000083" WC="1" CONTENT="Luunbjerg," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000065" HPOS="527" VPOS="1791" WIDTH="19" />
            <String HPOS="546" VPOS="1791" HEIGHT="39" WIDTH="125" ID="PAG_382_ST000084" WC="1" CONTENT="Cand." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000066" HPOS="671" VPOS="1791" WIDTH="18" />
            <String HPOS="689" VPOS="1791" HEIGHT="50" WIDTH="125" ID="PAG_382_ST000085" WC="1" CONTENT="Agro," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000067" HPOS="814" VPOS="1791" WIDTH="18" />
            <String HPOS="832" VPOS="1791" HEIGHT="51" WIDTH="429" ID="PAG_382_ST000086" WC="1" CONTENT="luunbjerg@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="1880" HEIGHT="51" WIDTH="788" ID="PAG_382_TB000016" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="1880" HEIGHT="51" WIDTH="788" ID="PAG_382_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="1881" HEIGHT="38" WIDTH="112" ID="PAG_382_ST000087" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000068" HPOS="269" VPOS="1880" WIDTH="15" />
            <String HPOS="284" VPOS="1880" HEIGHT="48" WIDTH="182" ID="PAG_382_ST000088" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000069" HPOS="466" VPOS="1880" WIDTH="17" />
            <String HPOS="483" VPOS="1880" HEIGHT="51" WIDTH="462" ID="PAG_382_ST000089" WC="1" CONTENT="hans@ecocouncil.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="1968" HEIGHT="52" WIDTH="791" ID="PAG_382_TB000017" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="1968" HEIGHT="52" WIDTH="791" ID="PAG_382_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="1970" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000090" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000070" HPOS="268" VPOS="1968" WIDTH="15" />
            <String HPOS="283" VPOS="1968" HEIGHT="48" WIDTH="182" ID="PAG_382_ST000091" WC="1" CONTENT="Nielsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000071" HPOS="465" VPOS="1969" WIDTH="17" />
            <String HPOS="482" VPOS="1969" HEIGHT="51" WIDTH="466" ID="PAG_382_ST000092" WC="1" CONTENT="hans@putandtake.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="2058" HEIGHT="52" WIDTH="716" ID="PAG_382_TB000018" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="157" VPOS="2058" HEIGHT="52" WIDTH="716" ID="PAG_382_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="157" VPOS="2059" HEIGHT="39" WIDTH="111" ID="PAG_382_ST000093" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000072" HPOS="268" VPOS="2058" WIDTH="16" />
            <String HPOS="284" VPOS="2058" HEIGHT="49" WIDTH="187" ID="PAG_382_ST000094" WC="1" CONTENT="Poulsen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000073" HPOS="471" VPOS="2058" WIDTH="17" />
            <String HPOS="488" VPOS="2058" HEIGHT="52" WIDTH="385" ID="PAG_382_ST000095" WC="1" CONTENT="hp@hapobiler.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="2148" HEIGHT="53" WIDTH="1098" ID="PAG_382_TB000019" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="2148" HEIGHT="53" WIDTH="1098" ID="PAG_382_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="2148" HEIGHT="41" WIDTH="99" ID="PAG_382_ST000096" WC="1" CONTENT="hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000074" HPOS="255" VPOS="2149" WIDTH="16" />
            <String HPOS="271" VPOS="2149" HEIGHT="40" WIDTH="93" ID="PAG_382_ST000097" WC="1" CONTENT="rask" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000075" HPOS="364" VPOS="2149" WIDTH="9" />
            <String HPOS="373" VPOS="2149" HEIGHT="51" WIDTH="158" ID="PAG_382_ST000098" WC="1" CONTENT="jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000076" HPOS="531" VPOS="2149" WIDTH="18" />
            <String HPOS="549" VPOS="2149" HEIGHT="49" WIDTH="228" ID="PAG_382_ST000099" WC="1" CONTENT="landmand," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000077" HPOS="777" VPOS="2149" WIDTH="16" />
            <String HPOS="793" VPOS="2149" HEIGHT="52" WIDTH="461" ID="PAG_382_ST000100" WC="1" CONTENT="rask35@mail.tele.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="2239" HEIGHT="51" WIDTH="802" ID="PAG_382_TB000020" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="156" VPOS="2239" HEIGHT="51" WIDTH="802" ID="PAG_382_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="156" VPOS="2240" HEIGHT="38" WIDTH="111" ID="PAG_382_ST000101" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000078" HPOS="267" VPOS="2240" WIDTH="16" />
            <String HPOS="283" VPOS="2240" HEIGHT="39" WIDTH="50" ID="PAG_382_ST000102" WC="1" CONTENT="V." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000079" HPOS="333" VPOS="2239" WIDTH="18" />
            <String HPOS="351" VPOS="2239" HEIGHT="48" WIDTH="172" ID="PAG_382_ST000103" WC="1" CONTENT="Pinholt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000080" HPOS="523" VPOS="2239" WIDTH="16" />
            <String HPOS="539" VPOS="2239" HEIGHT="51" WIDTH="419" ID="PAG_382_ST000104" WC="1" CONTENT="hans@pinholt.com" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2328" HEIGHT="52" WIDTH="1035" ID="PAG_382_TB000021" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="2328" HEIGHT="52" WIDTH="1035" ID="PAG_382_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2329" HEIGHT="39" WIDTH="112" ID="PAG_382_ST000105" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000081" HPOS="267" VPOS="2330" WIDTH="16" />
            <String HPOS="283" VPOS="2330" HEIGHT="38" WIDTH="62" ID="PAG_382_ST000106" WC="1" CONTENT="W." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000082" HPOS="345" VPOS="2328" WIDTH="20" />
            <String HPOS="365" VPOS="2328" HEIGHT="51" WIDTH="191" ID="PAG_382_ST000107" WC="1" CONTENT="Selvejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000083" HPOS="556" VPOS="2328" WIDTH="18" />
            <String HPOS="574" VPOS="2328" HEIGHT="51" WIDTH="93" ID="PAG_382_ST000108" WC="1" CONTENT="ejer," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000084" HPOS="667" VPOS="2328" WIDTH="17" />
            <String HPOS="684" VPOS="2328" HEIGHT="52" WIDTH="506" ID="PAG_382_ST000109" WC="1" CONTENT="hans.selvejer@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2418" HEIGHT="52" WIDTH="1011" ID="PAG_382_TB000022" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="2418" HEIGHT="52" WIDTH="1011" ID="PAG_382_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2418" HEIGHT="51" WIDTH="138" ID="PAG_382_ST000110" WC="1" CONTENT="Hardy" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000085" HPOS="293" VPOS="2419" WIDTH="15" />
            <String HPOS="308" VPOS="2419" HEIGHT="47" WIDTH="158" ID="PAG_382_ST000111" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000086" HPOS="466" VPOS="2418" WIDTH="16" />
            <String HPOS="482" VPOS="2418" HEIGHT="52" WIDTH="280" ID="PAG_382_ST000112" WC="1" CONTENT="projektleder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000087" HPOS="762" VPOS="2418" WIDTH="16" />
            <String HPOS="778" VPOS="2418" HEIGHT="51" WIDTH="388" ID="PAG_382_ST000113" WC="1" CONTENT="haj@agrowise.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="2508" HEIGHT="52" WIDTH="933" ID="PAG_382_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="155" VPOS="2508" HEIGHT="52" WIDTH="933" ID="PAG_382_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="155" VPOS="2509" HEIGHT="50" WIDTH="129" ID="PAG_382_ST000114" WC="1" CONTENT="Harry" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000088" HPOS="284" VPOS="2509" WIDTH="16" />
            <String HPOS="300" VPOS="2509" HEIGHT="39" WIDTH="96" ID="PAG_382_ST000115" WC="1" CONTENT="Sten" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000089" HPOS="396" VPOS="2508" WIDTH="14" />
            <String HPOS="410" VPOS="2508" HEIGHT="49" WIDTH="212" ID="PAG_382_ST000116" WC="1" CONTENT="Pedersen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000090" HPOS="622" VPOS="2508" WIDTH="18" />
            <String HPOS="640" VPOS="2508" HEIGHT="52" WIDTH="448" ID="PAG_382_ST000117" WC="1" CONTENT="lyng-holm@mail.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="2597" HEIGHT="141" WIDTH="1440" ID="PAG_382_TB000024" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="154" VPOS="2597" HEIGHT="51" WIDTH="1440" ID="PAG_382_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="2597" HEIGHT="40" WIDTH="122" ID="PAG_382_ST000118" WC="1" CONTENT="Heidi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000091" HPOS="276" VPOS="2597" WIDTH="16" />
            <String HPOS="292" VPOS="2597" HEIGHT="48" WIDTH="211" ID="PAG_382_ST000119" WC="1" CONTENT="Kornholt," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000092" HPOS="503" VPOS="2597" WIDTH="16" />
            <String HPOS="519" VPOS="2597" HEIGHT="51" WIDTH="673" ID="PAG_382_ST000120" WC="1" CONTENT="Kommunikationsmedarbejder," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000093" HPOS="1192" VPOS="2598" WIDTH="16" />
            <String HPOS="1208" VPOS="2598" HEIGHT="50" WIDTH="386" ID="PAG_382_ST000121" WC="1" CONTENT="hek@food.dtu.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="154" VPOS="2686" HEIGHT="52" WIDTH="1125" ID="PAG_382_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="154" VPOS="2686" HEIGHT="40" WIDTH="122" ID="PAG_382_ST000122" WC="1" CONTENT="Heidi" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000094" HPOS="276" VPOS="2687" WIDTH="16" />
            <String HPOS="292" VPOS="2687" HEIGHT="50" WIDTH="115" ID="PAG_382_ST000123" WC="1" CONTENT="Weje" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000095" HPOS="407" VPOS="2688" WIDTH="16" />
            <String HPOS="423" VPOS="2688" HEIGHT="47" WIDTH="158" ID="PAG_382_ST000124" WC="1" CONTENT="Jensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000096" HPOS="581" VPOS="2687" WIDTH="19" />
            <String HPOS="600" VPOS="2687" HEIGHT="48" WIDTH="258" ID="PAG_382_ST000125" WC="1" CONTENT="Studerende," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000097" HPOS="858" VPOS="2687" WIDTH="17" />
            <String HPOS="875" VPOS="2687" HEIGHT="51" WIDTH="404" ID="PAG_382_ST000126" WC="1" CONTENT="hweje@dsr.kvl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2776" HEIGHT="52" WIDTH="966" ID="PAG_382_TB000025" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2776" HEIGHT="52" WIDTH="966" ID="PAG_382_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2776" HEIGHT="40" WIDTH="144" ID="PAG_382_ST000127" WC="1" CONTENT="helene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000098" HPOS="297" VPOS="2776" WIDTH="17" />
            <String HPOS="314" VPOS="2776" HEIGHT="49" WIDTH="170" ID="PAG_382_ST000128" WC="1" CONTENT="eriksen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000099" HPOS="484" VPOS="2776" WIDTH="18" />
            <String HPOS="502" VPOS="2776" HEIGHT="49" WIDTH="185" ID="PAG_382_ST000129" WC="1" CONTENT="direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000100" HPOS="687" VPOS="2776" WIDTH="16" />
            <String HPOS="703" VPOS="2776" HEIGHT="52" WIDTH="416" ID="PAG_382_ST000130" WC="1" CONTENT="hse@pixieplant.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2866" HEIGHT="51" WIDTH="1020" ID="PAG_382_TB000026" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2866" HEIGHT="51" WIDTH="1020" ID="PAG_382_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2866" HEIGHT="40" WIDTH="144" ID="PAG_382_ST000131" WC="1" CONTENT="helene" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000101" HPOS="297" VPOS="2866" WIDTH="16" />
            <String HPOS="313" VPOS="2866" HEIGHT="48" WIDTH="170" ID="PAG_382_ST000132" WC="1" CONTENT="eriksen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000102" HPOS="483" VPOS="2866" WIDTH="19" />
            <String HPOS="502" VPOS="2866" HEIGHT="48" WIDTH="185" ID="PAG_382_ST000133" WC="1" CONTENT="direktør," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000103" HPOS="687" VPOS="2866" WIDTH="17" />
            <String HPOS="704" VPOS="2866" HEIGHT="51" WIDTH="469" ID="PAG_382_ST000134" WC="0.94" CONTENT="info@pixieplantcom" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="2955" HEIGHT="141" WIDTH="1381" ID="PAG_382_TB000027" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="2955" HEIGHT="51" WIDTH="1381" ID="PAG_382_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="2955" HEIGHT="51" WIDTH="131" ID="PAG_382_ST000135" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000104" HPOS="284" VPOS="2955" WIDTH="15" />
            <String HPOS="299" VPOS="2955" HEIGHT="48" WIDTH="165" ID="PAG_382_ST000136" WC="1" CONTENT="Boisen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000105" HPOS="464" VPOS="2955" WIDTH="17" />
            <String HPOS="481" VPOS="2955" HEIGHT="51" WIDTH="328" ID="PAG_382_ST000137" WC="1" CONTENT="regnskabschef," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000106" HPOS="809" VPOS="2955" WIDTH="17" />
            <String HPOS="826" VPOS="2955" HEIGHT="51" WIDTH="708" ID="PAG_382_ST000138" WC="1" CONTENT="helge@kommandoergaarden.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="3045" HEIGHT="51" WIDTH="1231" ID="PAG_382_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="3045" HEIGHT="51" WIDTH="131" ID="PAG_382_ST000139" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000107" HPOS="284" VPOS="3045" WIDTH="15" />
            <String HPOS="299" VPOS="3045" HEIGHT="51" WIDTH="111" ID="PAG_382_ST000140" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000108" HPOS="410" VPOS="3046" WIDTH="16" />
            <String HPOS="426" VPOS="3046" HEIGHT="47" WIDTH="212" ID="PAG_382_ST000141" WC="1" CONTENT="Sørensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000109" HPOS="638" VPOS="3045" WIDTH="17" />
            <String HPOS="655" VPOS="3045" HEIGHT="49" WIDTH="453" ID="PAG_382_ST000142" WC="1" CONTENT="Landboretkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000110" HPOS="1108" VPOS="3045" WIDTH="17" />
            <String HPOS="1125" VPOS="3045" HEIGHT="51" WIDTH="259" ID="PAG_382_ST000143" WC="1" CONTENT="hks@lro.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="3135" HEIGHT="51" WIDTH="1291" ID="PAG_382_TB000028" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="153" VPOS="3135" HEIGHT="51" WIDTH="1291" ID="PAG_382_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="153" VPOS="3135" HEIGHT="39" WIDTH="118" ID="PAG_382_ST000144" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000111" HPOS="271" VPOS="3136" WIDTH="15" />
            <String HPOS="286" VPOS="3136" HEIGHT="39" WIDTH="50" ID="PAG_382_ST000145" WC="1" CONTENT="A." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000112" HPOS="336" VPOS="3135" WIDTH="20" />
            <String HPOS="356" VPOS="3135" HEIGHT="48" WIDTH="271" ID="PAG_382_ST000146" WC="1" CONTENT="Christensen," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000113" HPOS="627" VPOS="3135" WIDTH="17" />
            <String HPOS="644" VPOS="3135" HEIGHT="48" WIDTH="226" ID="PAG_382_ST000147" WC="1" CONTENT="Journalist," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000114" HPOS="870" VPOS="3135" WIDTH="17" />
            <String HPOS="887" VPOS="3135" HEIGHT="51" WIDTH="557" ID="PAG_382_ST000148" WC="1" CONTENT="hac@landbrugsavisen.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="3223" HEIGHT="51" WIDTH="1107" ID="PAG_382_TB000029" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="152" VPOS="3223" HEIGHT="51" WIDTH="1107" ID="PAG_382_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="152" VPOS="3223" HEIGHT="40" WIDTH="119" ID="PAG_382_ST000149" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000115" HPOS="271" VPOS="3224" WIDTH="15" />
            <String HPOS="286" VPOS="3224" HEIGHT="47" WIDTH="125" ID="PAG_382_ST000150" WC="1" CONTENT="Bech," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000116" HPOS="411" VPOS="3225" WIDTH="15" />
            <String HPOS="426" VPOS="3225" HEIGHT="38" WIDTH="128" ID="PAG_382_ST000151" WC="1" CONTENT="Natur" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000117" HPOS="554" VPOS="3237" WIDTH="15" />
            <String HPOS="569" VPOS="3237" HEIGHT="37" WIDTH="53" ID="PAG_382_ST000152" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000118" HPOS="622" VPOS="3224" WIDTH="15" />
            <String HPOS="637" VPOS="3224" HEIGHT="50" WIDTH="344" ID="PAG_382_ST000153" WC="1" CONTENT="miljøkonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000119" HPOS="981" VPOS="3224" WIDTH="16" />
            <String HPOS="997" VPOS="3224" HEIGHT="50" WIDTH="262" ID="PAG_382_ST000154" WC="1" CONTENT="heb@lrv.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="3313" HEIGHT="52" WIDTH="1046" ID="PAG_382_TB000030" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="3313" HEIGHT="52" WIDTH="1046" ID="PAG_382_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="3313" HEIGHT="40" WIDTH="119" ID="PAG_382_ST000155" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000120" HPOS="270" VPOS="3315" WIDTH="16" />
            <String HPOS="286" VPOS="3315" HEIGHT="47" WIDTH="165" ID="PAG_382_ST000156" WC="1" CONTENT="Borum," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000121" HPOS="451" VPOS="3313" WIDTH="17" />
            <String HPOS="468" VPOS="3313" HEIGHT="49" WIDTH="454" ID="PAG_382_ST000157" WC="1" CONTENT="Planteavlskonsulent," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000122" HPOS="922" VPOS="3314" WIDTH="16" />
            <String HPOS="938" VPOS="3314" HEIGHT="51" WIDTH="259" ID="PAG_382_ST000158" WC="1" CONTENT="heb@vjl.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="151" VPOS="3395" HEIGHT="62" WIDTH="729" ID="PAG_382_TB000031" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="151" VPOS="3395" HEIGHT="62" WIDTH="729" ID="PAG_382_TL000037" STYLEREFS="TXT_T_9_R">
            <String HPOS="151" VPOS="3404" HEIGHT="40" WIDTH="119" ID="PAG_382_ST000159" WC="1" CONTENT="Helle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000123" HPOS="270" VPOS="3395" WIDTH="15" />
            <String HPOS="285" VPOS="3395" HEIGHT="60" WIDTH="183" ID="PAG_382_ST000160" WC="0.85" CONTENT="PalmÄ,," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000124" HPOS="468" VPOS="3405" WIDTH="17" />
            <String HPOS="485" VPOS="3405" HEIGHT="48" WIDTH="88" ID="PAG_382_ST000161" WC="1" CONTENT="AC," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_382_SP000125" HPOS="573" VPOS="3404" WIDTH="17" />
            <String HPOS="590" VPOS="3404" HEIGHT="53" WIDTH="290" ID="PAG_382_ST000162" WC="1" CONTENT="hpa@pdir.dk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>